Subject: Ticket re-opened - [#3306] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 02 Mar 2020 19:15:06 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3306 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3306 to view the ticket.  Ticket comment   
 Thank you, 

 
 We did get it going and I have ordered the correct parts. We still haven’t installed them, we are waiting for them to arrive.

   

   

 
 Jessica Brodmerkel 

 
 Downtown District Health and Wellness Director 

 
 Downtown District YMCAs 

 
 1 NW 4th St. Oklahoma City, OK 73102 

 
 
D 405 297 7743

 
 
E [email-masked] W www.ymcaokc.org

 

 
 
The Y: We're for youth development, healthy living and social responsibility. 
 
PPlease consider the environment before printing this e-mail

 

 

  
  
 From: Les Mills International <[email-masked]> 
Sent: Sunday, March 1, 2020 8:03:21 AM 
To: Jessica Brodmerkel <[email-masked]> 
Cc: [email-masked] <[email-masked]> 
Subject: Re: Virtual App Support - Les Mills

 

 Hi Jessica, 
 ​ 
 Hope you are doing well. 
 ​ 
 
 We can see that the Virtual is playing fine for the last 7 days and no error registered. Hopefully you may have been able to order the parts.  
 ​ 
 
 Provided that you are satisfied with the resolution we will go ahead and close the ticket for now. Do let us know if you need assistance with anything else. 
 ​ 
 
 ​Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3306

 

 
 
 On Wed, 26 Feb at 10:41 AM 
, Les Mills International <[email-masked]> wrote:
 
 Hi Jessica, 
 ​ 
 
 ​Thank you for the update.  
 ​ 
 
 We will be looking forward to hear from you with the update.  
 ​ 
 If there is any issue apart from this please feel free to contact us.  
 ​ 
 
 Regards 
 Tasuku 
 Customer Services 
 Les Mills Virtual App 

 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3306  

 

 
 On Wed, 26 Feb at 10:38 AM 
, Jessica Brodmerkel <[email-masked]> wrote:
 
 Thank you Pritish, 

 
 I am just waiting on our accounts payable to add them to our system so we can order the parts.

   

   

 
 Jessica Brodmerkel 

 
 Downtown District Health and Wellness Director 

 
 Downtown District YMCAs 

 
 1 NW 4th St. Oklahoma City, OK 73102 

 
 
D 405 297 7743

 
 
E [email-masked] W www.ymcaokc.org

 

 
 
The Y: We're for youth development, healthy living and social responsibility. 
 
PPlease consider the environment before printing this e-mail

 

 

 

 
 From: 
Les Mills International 
Sent: Tuesday, February 25, 2020 9:34 AM 
To: Jessica Brodmerkel 
Cc: [email-masked] 
Subject: Re: Virtual App Support - Les Mills 

 
 Hi Jessica, 

 
 ​ 

 
 
 ​Hope you are doing well. 

 
 
 ​ 

 
 
 It seems that the issue is in hand with Jane from supreme who have advised you on the setup already.  

 
 
 ​ 

 
 
 We will leave this ticket open for couple of more days if you need assistance ​from support team on this.  

 
 
 ​ 

 
 
 Have a great rest of the day! 

 
 
 ​ 

 
 
 Warm Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3306 

 

  

 

 
 
On Tue, 25 Feb at 7:01 AM
, Jessica Brodmerkel <[email-masked]> wrote: 

 

 
 Ladies, 

   

 
 
 You both have been so helpful! I appreciate all of your work to get this up and running properly.

 

   

 

 

 
 
 Jessica Brodmerkel 

 

 
 
 Downtown District Health and Wellness Director 

 

 
 
 Downtown District YMCAs 

 

 
 
 1 NW 4th St. Oklahoma City, OK 73102 

 

 

D 405 297 7743

 

 

E [email-masked] W www.ymcaokc.org

 

 

     

The Y: We're for youth development, healthy living and social responsibility. 
 
PPlease consider the environment before printing this e-mail

 

 

 

  

 

 
3306:859387